Subject: RE: E&Y Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Feb 2002 15:35:02 -0800 (PST)

Ed:

The top ten ITM non-terminated ENA MTM positions in financial gas:

Louis Dicarlo is assisting the effort in active financial gas (commercially).  Due to the large number of open gas and power positions, the immediate focus is open gas (financial)/power (physical) positions.  Due to the huge volume of information to be retrieved for each counterparty on a global basis, it is difficult if not impossible for Bob Hall/Beth Apollo to complete the data collection if the counterparty is not in this immediate focus group (I don't have the latest electronic version of the counterparty status produced by Beth).  By copy of this email, I will ask Bob Sevitz to determine if the top ten ENA ITM financial gas files have been completed (probably very close to completion).  The MTM numbers will then be validated by PWC.

The top 90-150 non-terminated ENA ITM financial gas parties have had their contracts reviewed and we are awaiting Bob/Beth to collect and validate data. Advise if you need an exact count.  We are in the process of notifying the parties in this group of possible payment defaults.

Hope this helps.  Please let me know if you need further assistance.

Bob:  Please advise of status of top ten financial gas ENA ITM files.

Sara

 -----Original Message-----
From: 	Hlopak, Ed  
Sent:	Monday, February 25, 2002 4:31 PM
To:	Shackleton, Sara
Subject:	E&Y Request

Sara,

Can you give me a status on this request?  I have your name as the contact person to accomplish this.

Thanks!

As mentioned, we would like to review gas financial transactions.  As a start, we would like to obtain confirmations, and individual transaction MTM's, for the transactions associated with the 10 largest In the Money counterparties (as measured by positive net MTM)

Ed Hlopak
Sr. Project Manager
Enron Wholesale Services Estate Management
713-345-9363 (office)
713-417-4412 (cell)